<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<Document>
<theme-info>
    <id>-99</id>
    <name>HiOS</name>
    <filename>PartyTheme_A96.apk</filename>
    <filepath>product/theme/PartyTheme_A96/PartyTheme_A96.apk</filepath>
</theme-info>
</Document>
